# Generated by Django 2.0.1 on 2018-02-01 08:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0006_auto_20180201_0922'),
    ]

    operations = [
        migrations.AlterField(
            model_name='requestfordocument',
            name='file',
            field=models.FileField(null=True, upload_to='', verbose_name='fichier'),
        ),
    ]
